
D4Science Infrastructure - Upgrade #12773

Upgrade # 12738 (Completed): D4Science Infrastructure Upgrade to gCube 4.13.0

D4Science Gateway upgrade to gCube 4.13.0

Oct 25, 2018 10:19 AM - Massimiliano Assante

Status: Completed Start date: Nov 14, 2018

Priority: Normal Due date: Nov 14, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube  4.13

  

Infrastructure: Production   

Description

Hook and theme to upgrade:

Login hook

sobigdata-site-theme-6.3.3

d4science site theme-6.4.0

iMarine site theme-6.4.0

Google-login-hook-1.3.1

linkedin-hook-login-1.3.1

shibboleth-hook-login-1.1.0

Moreover: remove div-wrapper-image-name from Blubridge site public

Portlets to be updated due to storage hub dependencies upgrade:

workspace-widget-portlet-1.1.0-4.13.0

History

#1 - Oct 26, 2018 11:42 AM - Massimiliano Assante

- Description updated

#2 - Oct 26, 2018 11:54 AM - Massimiliano Assante

- Description updated

#3 - Oct 26, 2018 03:01 PM - Massimiliano Assante

- Description updated

#4 - Nov 05, 2018 05:38 PM - Massimiliano Assante

- Description updated

#5 - Nov 22, 2018 10:00 AM - Roberto Cirillo

Can this ticket be closed?

#6 - Nov 22, 2018 10:30 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#7 - Nov 22, 2018 10:30 AM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
